

.bgimage{
	background-image: url('../images/student-management.jpg');
	background-size: 100% 110%;
	width: 100%;
	height: 100vh;
	/*background: rgba(127, 127, 127, 0.644);*/
}
.bgcolor{
	height:100%;
	background: rgba(127, 127, 127, 0.644);
	position: relative;
	
}





#buttonone:hover{
	color:orange;

}
#buttontwo:hover{
	color:orange;

}
.text{
	width: 100%;
	margin-top: 0px;
	text-transform: uppercase;
	text-align: center;
	color:white;
	padding-top: 100px
}

.text h4{

	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

.text h1{
	font-size:62px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700px;
	margin:14px 0px;
}

.text h3{
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}


#buttonone{
	/* background-color: rgb(100, 88, 202); */
	border: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 40px;
	width: 150px;
	font-family: 'Montserrat', sans-serif;
	margin-top: 25px;
	/* border: 3px solid white; */
}

#buttontwo{

	background-color:rgb(185, 71, 71);
	border: none;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
	border: 3px solid rgb(240, 54, 7);
	width: 150px;
}